RubyGems Navigation menu

consular-terminator 0.1.1

Add support for automating the Terminator terminal with Consular.

Gemfile
          gem 'consular-terminator', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install consular-terminator
  
  
  
  
  
  
  

Authors:

  • Ilkka Laukkanen

Owners:

Total downloads 2,764

For this version 1,462

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 2, 2011 (21 KB)
  2. 0.1.0 - October 15, 2011 (21 KB)

Runtime Dependencies: